Bug 68705 - Tekram DC 395 No detected
Tekram DC 395 No detected
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata (Show other bugs)
limbo
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-12 13:32 EDT by Javi Pardo
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 21:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javi Pardo 2002-07-12 13:32:42 EDT
Description of Problem:

The CDrom of instalation installed in Tekram DC395 Scsi controller, no detected 
by program installation

Version-Release number of selected component (if applicable):


How Reproducible:

Lector Pionner DVD-305 SCSI, Tekram DC395, NO CDROM IDE 


Steps to Reproduce:
1. CD 1 RH 8 Beta into DVD-305 SCSI
2. instalation without parameters
3. NO posible continue, scsi controller NOT detected by installation program

Actual Results:

Not posible Instalation of RH 8.0

Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2002-07-12 15:18:49 EDT
Does it see the SCSI controller at all? Does the installer load the driver for it?
Comment 2 Javi Pardo 2002-07-12 19:46:55 EDT
Hello!
The Installer not detected the SCSI controller

only detect the four IDE Hard Disk but no the SCSI controler Tekram, mi DVD is 
SCSI, and into option for select source install not is the CDRom
Comment 3 Bill Nottingham 2002-07-12 21:40:15 EDT
Can you post the output of lspci?
Comment 4 Bill Nottingham 2002-08-14 00:13:11 EDT
closed, lack of response
Comment 5 Javi Pardo 2002-08-14 08:48:21 EDT
Sorry, i no received the others mails, problems by dns2go
i am captured images with camera of messages of the sistem, in this moment no 
hace Linux in this pc

the photos are in: http://dakotabcn.net/dakota/fotos/beta-RHLimbo/
sorry for the retard

regards

Note You need to log in before you can comment on or make changes to this bug.